<template>
    <b-container fluid>
        <b-card class="bg-transparent border-0 shadow-lg">
            <b-row class="d-flex align-items-center">
                <b-col col lg="2">
                    <b-img blank blank-color="#ccc" width="90" alt="placeholder" class="rounded"></b-img>
                </b-col>
                <b-col col lg="8" class="px-0">
                    <b-row class="align-items-center">
                        <b-col col lg="4" class="px-0">
                            <h5 class="text-white text-uppercase mb-0">Name hipodromo</h5>
                        </b-col>
                        <b-col col lg="3">
                            <div>
                                <b-dropdown id="dropdown-1" text="CARRERA #4" variant="primary" size="sm" class="p-0 m-0">
                                <b-dropdown-item>Carrera #1</b-dropdown-item>
                                <b-dropdown-item>Carrera #2</b-dropdown-item>
                                <b-dropdown-item>Carrera #3</b-dropdown-item>
                                <b-dropdown-item active>Carrera #4</b-dropdown-item>
                                <b-dropdown-item>Carrera #5</b-dropdown-item>
                            </b-dropdown>
                            </div>
                        </b-col>
                        <b-col col lg="4">
                            <b-button variant="light" size="sm"><b>ABIERTA</b></b-button>
                        </b-col>
                    </b-row>
                    <b-row>
                        <b-col class="pl-0">
                            <hr class="b-light">
                        </b-col>
                    </b-row>
                    <b-row>
                        <div>
                            <b-dropdown id="dropdown-1" text="SUPERFECTA" variant="primary" size="sm" class="p-0 m-0">
                                <b-dropdown-item>PICK 2</b-dropdown-item>
                                <b-dropdown-item>WIN</b-dropdown-item>
                                <b-dropdown-item>SHOW</b-dropdown-item>
                                <b-dropdown-item>PLACE</b-dropdown-item>
                                <b-dropdown-item active>SUPERFECTA</b-dropdown-item>
                                <b-dropdown-item>PICK 3</b-dropdown-item>
                            </b-dropdown>
                            
                        </div>
                        <div class="ml-2">
                            <b-dropdown id="dropdown-1" text="$ 1.00 " variant="primary" size="sm" class="p-0 m-0">
                                <b-dropdown-item>Carrera #1</b-dropdown-item>
                                <b-dropdown-item>Carrera #2</b-dropdown-item>
                                <b-dropdown-item>Carrera #3</b-dropdown-item>
                                <b-dropdown-item active>Carrera #4</b-dropdown-item>
                                <b-dropdown-item>Carrera #5</b-dropdown-item>
                            </b-dropdown>
                        </div>
                        <div class="ml-2">
                            <b-button variant="light" size="sm" block>
                               1, 2, 3, 4     
                            </b-button>
                        </div>
                    </b-row>
                </b-col>
                <b-col col lg="2">
                <b-button variant="primary" class="mb-2">
                    <b class="">
                        <span>JUGAR</span> 
                        <hr class="m-0">
                        <span>$999.000</span> 
                    </b>
                    </b-button>
                </b-col>

            </b-row>
        </b-card>
       
    </b-container>
</template>

<script>
export default {
    
    
}
</script>

<style >
#dropdown-1__BV_toggle_{
    /* padding: 0!important; */
    /* background: transparent !important; */
    border: 0;
    font-weight: 600;
    text-transform: uppercase;
    
}
.b-light{
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
b{
    font-weight: 500 !important;
}
</style>